# textdomain: glitch_entities
+@1=+@1
Show the list of your collected electrons=Показать список собранных вами электронов
No player.=Нет игрока.
Nothing collected.=Ничего не собрано.
Safe electrons: @1=Сохранённые электроны: @1
All electrons: @1=Все электроны: @1
Remove all your collected and saved electrons (cannot be undone)=Удалить все ваши собранные и сохранённые электроны (не может быть отменено)
All your electrons are now gone.=Все ваши электроны исчезли.
Electron Spawner=Спавнер электронов
Cube Spawner=Спавнер кубов
Ability Spawner=Спавнер способностей
Falling Bit Spawner=Спавнер падающих битов
